DROP VIEW LD0V2A;

CREATE VIEW LD0V2A 
AS SELECT * FROM LD0P0A
		WHERE EXISTS (SELECT 'X' FROM LD0P0SEKR SEKR
								  JOIN LD0V0ANVANDARE AJD
								  ON AJD.CSSANV=SEKR.CSSANV
								  AND SEKR.PNR=LD0P0A.PNR)
		OR NOT EXISTS (SELECT 'X' FROM LD0P0SEKR SEKR WHERE SEKR.PNR=LD0P0A.PNR)
;

